---
title: "FreeBSD 12.3-RELEASE Announcement"
sidenav: download
---

:thisBranch: 12
:thisRelease: 12.3
:nextRelease: 12.4
:lastRelease: 12.2
:thisEOL: June 30, 2024
:lasteol: March 31, 2022
:which: fourth

include::shared/releases.adoc[]
:thisDate: {rel123-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* Updates to various networking drivers.
* Several updates to upstream contributed software.
* Several userland application improvements and kernel bug fixes.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD {thisRelease}-RELEASE to the memory of Ian Lepore.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, sparc64, armv6, armv7, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
  af-south-1 region: ami-0eb5b520bc6ffdf3c
  eu-north-1 region: ami-049a940cffe531b08
  ap-south-1 region: ami-0ce01cde4f9be6450
  eu-west-3 region: ami-0ea2db3e85025dcfa
  eu-west-2 region: ami-0265b59a89510e50f
  eu-south-1 region: ami-0d3fa75e54398c77c
  eu-west-1 region: ami-0d5cd35746013f7e3
  ap-northeast-3 region: ami-00a2c8bfc41fbbcc1
  ap-northeast-2 region: ami-0df9578e64d2a7ad8
  me-south-1 region: ami-046b86645e3576f9b
  ap-northeast-1 region: ami-09e3ff0f870e14442
  sa-east-1 region: ami-072830fc32709dca5
  ca-central-1 region: ami-03a70893a7eb10727
  ap-east-1 region: ami-0cda17669412af91b
  ap-southeast-1 region: ami-0c8858a5e3610b112
  ap-southeast-2 region: ami-003a185d6bc902f22
  eu-central-1 region: ami-08d7faf045c4b7a52
  us-east-1 region: ami-0762f1426163a4437
  us-east-2 region: ami-046c54f1c7e8cd30b
  us-west-1 region: ami-051d9d9e981f07e53
  us-west-2 region: ami-0c29a972614f0eaa0
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B07L6QV354/

These AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

....
	/aws/service/freebsd/amd64/base/ufs/12.3/RELEASE
....
+
FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
  af-south-1 region: ami-0bafdb11f21d34857
  eu-north-1 region: ami-03aa15943bced5272
  ap-south-1 region: ami-07f3cf46b968d2857
  eu-west-3 region: ami-01d2b426e49f9e1ec
  eu-west-2 region: ami-00a23846ec16aed8a
  eu-south-1 region: ami-0f0c9c73e88f129bf
  eu-west-1 region: ami-090898b9e7da158fc
  ap-northeast-3 region: ami-05f946201fabf1abb
  ap-northeast-2 region: ami-00be59b6a951c98f2
  me-south-1 region: ami-0767087d3bfee825d
  ap-northeast-1 region: ami-077df7c7a330a0dc3
  sa-east-1 region: ami-0ab88db91655bb3d3
  ca-central-1 region: ami-068e2a023de403a70
  ap-east-1 region: ami-0c66499e650e24834
  ap-southeast-1 region: ami-0641f80688e885d72
  ap-southeast-2 region: ami-018fb7e6d549595e7
  eu-central-1 region: ami-00e003af907b57862
  us-east-1 region: ami-09a739e49858e7222
  us-east-2 region: ami-02a0f1c14934f37b6
  us-west-1 region: ami-081310253bb966725
  us-west-2 region: ami-05d8a3e81f9e22c16
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B081NF7BY7/

These AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:
....
	/aws/service/freebsd/arm64/base/ufs/12.3/RELEASE
....
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
      % gcloud compute instances create INSTANCE \
        --image freebsd-12-3-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
      % vagrant init freebsd/FreeBSD-12.3-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 12 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, currently scheduled for {lasteol}.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (netgate.com)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://www.cyberonedata.com[CyberOne Data]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

Special thanks to Tom Rhodes <trhodes@FreeBSD.org> for his work on the release notes.

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.3-RELEASE-amd64-bootonly.iso) = 61a4d390d2f46ad52165f33adb5ac6abc17bd31c3576658bb4f19635cba21240e6cb65624d56349d3c7d5aea3bf92f238c76c07797fc72138aaf9286e1a253d6
  SHA512 (FreeBSD-12.3-RELEASE-amd64-bootonly.iso.xz) = 52324feb679934616a70cdbb6e87c9588734406cee8e750ff7336134ffdc210c3f2fec2a84fd4164ca635f88e7f92bf44339f54b502b1289dc58fc3736684d41
  SHA512 (FreeBSD-12.3-RELEASE-amd64-disc1.iso) = 5dd048f8072086c58019c9e18042dc5716d19c2044e96daa2894ddac535712827cf2c8ffbc3098062ea5bfe372bb24f83cc07eae766e4a16a03e1308030af029
  SHA512 (FreeBSD-12.3-RELEASE-amd64-disc1.iso.xz) = d8bd150902fc7a02b35f4e893fe801aad5205fb08ec3c7dfee4c88a6d67f00c74a21a662bea7850084f084c09d5ed9c8831c1ad8b1ebcba50f164e8cf5761aee
  SHA512 (FreeBSD-12.3-RELEASE-amd64-dvd1.iso) = 8f6098bdaba7a2729db321c425f51e61f2d864d3979319c08343d27293165fce9d4d46ac453b25aa845f6f47de0058106be6399b190b6d283384e1ecd5f66164
  SHA512 (FreeBSD-12.3-RELEASE-amd64-dvd1.iso.xz) = 0bfec684baa8fc17b9003cc0fd74219452bd0a27315043dfac390f057e61946b56f8dfcfde910e279bc60505e7811a78e521e41d5d5e331173056c8bc0d487f7
  SHA512 (FreeBSD-12.3-RELEASE-amd64-memstick.img) = ff7f61910ef896adbd41b95eaa234f27dbd6741c54f4b7242b16cda596dc6b03cc302379ef145e0983c9adef8c08ee2b81c42befef5d7dfc1f8a65b7f0c14d5a
  SHA512 (FreeBSD-12.3-RELEASE-amd64-memstick.img.xz) = 9c047cd6e9d4e542e3e9f831749624bd742e877f179e3fa5e1b081e8d98f28b7ac1567ef875a220c6ad08cdac49817caf335e2449fdc8676d6eaae3cf873771d
  SHA512 (FreeBSD-12.3-RELEASE-amd64-mini-memstick.img) = d7a65c018cad1d266d7002161bfc03e7489a9a2ed9caba9b7dcc4ffaf8de1875aeb9a228e9f87974526955a1106d6af49dff157ae80abaf3708299c46add90a8
  SHA512 (FreeBSD-12.3-RELEASE-amd64-mini-memstick.img.xz) = 8d78edfb1ef3568ff96bd2e16ca45ba151c53c806c860a37fb9aaf5e60853079cae0a4c9d5c74a294fd823e077f7f4894a313a7725457d72392fc6ff40774f00

  SHA256 (FreeBSD-12.3-RELEASE-amd64-bootonly.iso) = e35ff29e9499537fe8360304645d2e287e8b5627167207c5e9acef39bd2aa742
  SHA256 (FreeBSD-12.3-RELEASE-amd64-bootonly.iso.xz) = d4850ba13a86c67e619b4ffa0984f78e58bc3208e2c03780dc4fc9494a1f5863
  SHA256 (FreeBSD-12.3-RELEASE-amd64-disc1.iso) = 5f0c10ff9af582c7fca90f65868702aa02e80f344c186f0bc75639a687d65641
  SHA256 (FreeBSD-12.3-RELEASE-amd64-disc1.iso.xz) = 36dd0de50f1fe5f0a88e181e94657656de26fb64254412f74e80e128e8b938b4
  SHA256 (FreeBSD-12.3-RELEASE-amd64-dvd1.iso) = ab214a24c8fb3c2e0ca94eb09493a504d48a1fc5d85eeda1bc9c179f83c877c2
  SHA256 (FreeBSD-12.3-RELEASE-amd64-dvd1.iso.xz) = 207c71808f76de3c1f06988791c31db9255b130b67dfb1587b1b624282f466b5
  SHA256 (FreeBSD-12.3-RELEASE-amd64-memstick.img) = a9d79fc0fd6468888cd6c7a625387f58be80f66c69ba230a50b4b6387f8565a4
  SHA256 (FreeBSD-12.3-RELEASE-amd64-memstick.img.xz) = cb2af07ef25abba1e38aac7a2d98bd8fe75bf4ac748a210aa67f217b7ed5ba11
  SHA256 (FreeBSD-12.3-RELEASE-amd64-mini-memstick.img) = 605e8d9d2038d8eab8a4f04ac2b2c849d1aae938e3fa762f01c3b7ce10763ad4
  SHA256 (FreeBSD-12.3-RELEASE-amd64-mini-memstick.img.xz) = 593b844b37bff16904e288dc8457312b1e6494fa58ed8d1550b3ce23d45bf950

....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.3-RELEASE-i386-bootonly.iso) = fc3d29717d107f39c87b988f8eea5b5a7cfa5d9f23539e4f4c72bdb3117222a4c816473a35cfd5d1a1c59a35acc5346a345c675b3a5d128549601a585b6fffa0
  SHA512 (FreeBSD-12.3-RELEASE-i386-bootonly.iso.xz) = b3f9ec6d52ebcfadee56394b9e6251c3416e5dc097a594493eeeed18aa10262ed33f3077d9d6d08413980565636a84d482fbd4cb9b4ecb116ec9410d9e380959
  SHA512 (FreeBSD-12.3-RELEASE-i386-disc1.iso) = 1c768a312180c6d02d39e54ba3782279bf6be289c157420abecca072db35e895233f69c90ba71ac12d3e6e8788803ad404b2b8c579107dff541982374bab0fde
  SHA512 (FreeBSD-12.3-RELEASE-i386-disc1.iso.xz) = 90e56e519007dc9cd32c0d3b37072d2fb663790d4d48f764473a6d23b6db8519f2f1236864ad5e754b9601258fa8636903f61f97c459ee8beafbe2cdc1b0e309
  SHA512 (FreeBSD-12.3-RELEASE-i386-dvd1.iso) = 67196263baa3455919e6c99417893594031fe25f1f735ee6d854456592e0565bebb3571a2d8cc7aeb9ad405b19cecd7646f27b4a778ecefe2c14193ac43b2176
  SHA512 (FreeBSD-12.3-RELEASE-i386-dvd1.iso.xz) = 8eb79c9cb84d2671efe03991cf97fb80d9411ddd65375338f2e87f70816e82d0cbefc4970f4453ea4349ee3e93376cb744cb204df86da5c6924ab9b93a612b79
  SHA512 (FreeBSD-12.3-RELEASE-i386-memstick.img) = ceedec30a956141a1818ba55c5de6a685cb6d82f2129fa3d84f4ad47ef751669516f6d8ed4f5591e32348f0240d0dad06929f8b534c89711d1604a5329b088b7
  SHA512 (FreeBSD-12.3-RELEASE-i386-memstick.img.xz) = 06963299054ad0e472410c64e0af42809b6d2140a5f1a8cbce051d3a6c1266e94ee76ee7f76a2e10db50e04c5ad5dc116f9e625cef1c46d3cc02fad92c03e86b
  SHA512 (FreeBSD-12.3-RELEASE-i386-mini-memstick.img) = 9b7d610e1bc5ec8fcacfe824d8c2e9f2278ecf4ceb22c25961528fef84ece713ca174c4aafcbf83aa56d0185caa20d288ab223f378ab86d2fe237bc18ca032fa
  SHA512 (FreeBSD-12.3-RELEASE-i386-mini-memstick.img.xz) = fc99362673c9f0f8e7e09db458ca9e111ce43de81ef7b9089e5855b2274a97fd7eb131400c3c8c947f6aa1b650b50ae9e0007319767ee9c21e23375084c03e2a

  SHA256 (FreeBSD-12.3-RELEASE-i386-bootonly.iso) = fbad0309b7aa7daecce829b4338ddeafdbba903e36590f2ba7e2f9cece5e3b46
  SHA256 (FreeBSD-12.3-RELEASE-i386-bootonly.iso.xz) = 39b94be7d7eeb9cacf0ec8a5ba7cf3f3fb0b08e4dc18c316324a69de7a2ffbd4
  SHA256 (FreeBSD-12.3-RELEASE-i386-disc1.iso) = cc90ab819d3fc4782227fc4269ea7de0747c007cfca9df905f9e50c8617fd820
  SHA256 (FreeBSD-12.3-RELEASE-i386-disc1.iso.xz) = 383f18a64a9974fba513b758dbc992ffcbae060e132cbc2ad4c47aaee384cd8d
  SHA256 (FreeBSD-12.3-RELEASE-i386-dvd1.iso) = 9879bd1ef40e3ddd55285256bd3515b936581c743b98c4abaa3f5f7803fe7d0e
  SHA256 (FreeBSD-12.3-RELEASE-i386-dvd1.iso.xz) = 373de43e082164f2d99c6edc302fc60cd7d9761b082780337fa5365b38e232b1
  SHA256 (FreeBSD-12.3-RELEASE-i386-memstick.img) = e80943747fe95c8085d870f957630017fcb8a1522c29a8a747cb9fb907faee68
  SHA256 (FreeBSD-12.3-RELEASE-i386-memstick.img.xz) = 678a34611dfd93e846014e9d7ac202ca075d6923c89ed83bdc955d484e866cc7
  SHA256 (FreeBSD-12.3-RELEASE-i386-mini-memstick.img) = ec0ca1b5b2a5f9f044a85b0d59f04f0d229fba32d75f7e3eb32d7320345a1b59
  SHA256 (FreeBSD-12.3-RELEASE-i386-mini-memstick.img.xz) = 7fe964b320535723ef8b21b252b1dff29822de751d99cc2399fcbdcac3bc15e2

....

=== powerpc:

....
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-bootonly.iso) = a42f7a015437984227d094faf6efe2115aef693ddd603d61575f65c6f4b4f33baa22b8e3e7424bbec5cb361bcbc5ecb0b6f5bfaf9bda835338236bb946ef7bfd
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-bootonly.iso.xz) = 5f525262d2fbad56d41cb0e90b3e7c0f513578f56a844d74f266ea7931f40e874cdf740a191056703a8eb32d1e4ff7cdd675085fca9a68d44efdab8e1d7b7079
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-disc1.iso) = e03c54b131430d4522900d4562ff1a4e177524a8c44afc2d69b0613918defb01261521bd3841a606cb0ad0e6a957f389aa19ff8e91779a16827f72096a2514a2
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-disc1.iso.xz) = 869b0ee46f44a417175e9e2228ebc6cff604cfddd15fddf5c69150c9e7c111418cd85492b7e5e6986f06599ce616809d90cdd981e6b875b423485799ed2f0adb
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-dvd1.iso) = fb49e4051c1feab6f3053e1729c8715e93f95b77ba31085d93bb808cada734b1c2f08e7c9981c1a4f2659cb68d8176e20b5e14191987d966f887cb1b08ef9f66
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-dvd1.iso.xz) = 9c479916133dd52bd406695f1b16cae9128c56e3dbbd74fc96711eafa25d9f8ba3e4d614b2dc7b275a97a27c2cb771939ae1b1f5d0d37e2380d1283c652aef23
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-memstick.img) = 5f095b50be4b4c32ce457dd3f9f88389f166e8ced471fdc83de382108d9623dd257c753c4b03a290ac484eda58e7f2d4dc05a4caba457595e9b50b73674b11e9
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-memstick.img.xz) = a204c4acd295a1346e1b2278a5d35c75430bfcfad72288b9cbd9edf54e2020629d659dd98a15c7fbd784bc175e0524e09236351ff5250a5f65c15a886ba3bd54
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-mini-memstick.img) = 90f04c7712e4ae7278fa41627f4ea58f7b77b5c59a077331e5598467917e75812f7c66327060c06e719a5b5ac0ccf38525f4b8115ff808456809cbdc54f34b17
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-mini-memstick.img.xz) = d4bc4ba2cce1e888066917649f925e58d6af90bd60de70b0a548a99dea8eea4b76296576ee2095fe02c7745a6f01ac8201740bae1ba747c58f92f18c6b5d33c4

  SHA256 (FreeBSD-12.3-RELEASE-powerpc-bootonly.iso) = b91f6c86491a017bdb12349e0232110b578c1737639723e6b9cecde22945d486
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-bootonly.iso.xz) = 5470058e2476742b3b36944d6a6fb527c7ecfcba9b3b4766afd62adb6e6c2f57
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-disc1.iso) = f811cdd02db3b35d809b2dd41003e5e891ee86c201e54041159169973a4789c1
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-disc1.iso.xz) = 9a7b12c03b568ed328184317282a644ce7e8b67e1d6cd3c17890892df49d519f
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-dvd1.iso) = 294f080e3e9e913b9fe9a84e023dba19b6ccdc7fa9497d9820f6ba945ff57802
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-dvd1.iso.xz) = 2a3559735abba45ae116a1653f1eb32dc7cecf0adef5e3c6ae5f2665b0efbc51
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-memstick.img) = 4afa9659a4b96af692aebe5bb849b715ed17e3e038907b58643076dd9411c41d
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-memstick.img.xz) = ab7857ce4e4df7c2e648eb7273c367bec0b581ba2d8e57c0d4ef0ef8af54591d
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-mini-memstick.img) = 44f4a1a285bb53007dea9102a3907199f0cea63cf6b5a45ebbb539d07bfe5e4d
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-mini-memstick.img.xz) = 551e38150bb97760f97a54e6f8a67d2e04d0fcf6cadcfe2dd536b03de5f35887

....

=== powerpc64:

....
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-bootonly.iso) = bdb03ce7e373a4aa4f53b7763fca94b3c00cbe437f208d0193c19ef714258bf19e224f509908f3cbb3a50bd0448644a92b785752f3ecf3c5fdb81239bfeece85
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 6d563d52bdfd937ebcb4df41038e3c9c17bcb2f8fb86c5ef703894be3a1f5de215d310442412a7917b208f7175c091c54403a88f6da83bde1476e1c7fbba848c
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-disc1.iso) = 6b5a0693aa608181dfd9a43beed976efcfb89e1f8535febdf55c8747701874611f6af6e0ecca38368938c1259d717ab1aeacd152d4d5f5fa0b3d75ea77b52e85
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = dfc96a53172ace7980da000bef15fb17915f6702ca7a0cd3c823bb08d8f5716740dcb0cb0a69ef1390066164d692fbaf0f54b0f4bf38964493373d0c1687cf3c
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-dvd1.iso) = 1929a8640070ffbc301b2b970e0f8fed964cb3b05cd9d5304aeb7deecd3c7387587860dc499a907e4269cf2f707746f29b2b6a4603d772328f3f4f53426e7dc3
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 4bba44281312ceecd8987f06895685753a6ddac29398fcf94e52da42ad96ebf8c3eb430721a36b3b097a678acc3584d60b4ad9673b0a675a3290ec3eb67ee747
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-memstick.img) = 1275eda998346bb05ad09bef01d0b9cd68728597990cb66fd1218ec9d1d480482bdc30dcb16852fa132084e78bf46c7e8a7492a2741bdda2f5c7af708dffd6a0
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = 2f163ab61644510f0e7136adeaba66864ec51c5446e42bc152ba1682b94d1c6a6a7cd651ad8c7cc2886a0c2cc93b087be2d51e0e70dca3ef753d2de2c1d51c57
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = 9e06cc2712a46652dea437b75b3f8f37623802b0a1306a591b635525c8ab67d3bfae5e60a1b1d2aff252a69966f58d03e56474ffc24d0a900fe88e4d1c87b86f
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = ccf8a7f1b62832648cdc0a3c8b11d66cc6389331fa9c91344c6cb79b126ebb21f0d430a37e6e97c5fa5c67a50fef625ede04d6d3a84091327744cdac7c70774b

  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 7ae884ca94f6829d1af2c96b8044af95e606f2eeac5262d5721783ec0cb12a8b
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 89920c266d8ecce0e14d0b5e62ff0dbae6fede8ecd566651f1a9e89ef8e30661
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-disc1.iso) = 506d35b74fd59879fc14a4542ac788bdcea5a8d881b5f8ba2dbcbd4e872d1b7d
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 4c0c73ce725333ebd5f6a08a29c7e91922bcb629c156192615ae97618ae60530
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-dvd1.iso) = 6d99a21ca3af8c3b1e2d3832855b22d63ea60b8c5c36724c91ef57d8bba9596b
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 6949b688308748b6c2438b000c9cc613527ec5a1cc9e9454d15683bbb13d7b4c
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-memstick.img) = 9fd96f4a7fbb36435105c44be686291aaf41a11967640683197bda78c6a0d47c
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-memstick.img.xz) = edafe5c8ed3e335c48bbd563dbf00d092dede13bc555e510d58b38cec7fa2633
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-mini-memstick.img) = 95acbda67efe1e2c13cc965936a1fa2b23d4674c9564009d59760c68e77aee57
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 35fd854bea52f97b0343debcc0c79a7555a8e7987658f6533227f33972af849a

....

=== powerpcspe:

....
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = b17bd599a244a3084326b4ff9d4e49d34f1116d1e6a3b4afce0b7369d35e1960e10ea86c906f9b0b05a4684c0b114637882991e8260a68478f03e86593616038
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 6c31835fda404b51628598c63133a35d6bc2a5e29b251d39f9dae751f906b8d613f192381c8af03a5ebcbe0eb7bd3c82cf0c4e9930b82f108b2ee5b36fbf58c0
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-disc1.iso) = b74eb04febbe7a59ad2ee46490124183efe7ba6b05bfc4d96c13554c4159f0e278b11ba3209a0cc9839f6a4e88a72cf761c78ffabdf21b138ee983f130ae78c0
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 1ef5d374c566dab67e090c256bc9ddf4521889fd7c2a1b7177af07c1420ccac212a11cc411713ed229334465d5fbacf899577f59e380a8aec9477b04451b9a14
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-dvd1.iso) = 4a75f6b04998d7e956e2b2a3e0127d7172971d09dc25a10c587fa7b99de0194f1b7069a57c4dd0dc98b8440c9708046647b1165141a55978fd95537cd97f4e0a
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 0b6479c586b8cf11e93fdcee59b9d9d90df469d6fb3b3b16150bcdbdec2af1be98c3c50532e095623f0bdf4349373f88cf2b1784450f6daacb642e8a7e281dbd
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-memstick.img) = 0e7f56d60bccfcf5b8a501a819de1bf80d4b54774ac57627851ac507f5ce1c08dc4d28d3be1baa9402fcee505b76270b615ab2d72fc23586ea8f526ce9171d76
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 65cfde4c35e0095ff5027b09de55c58d26d5e615e657931d59b813825459307f35c8a2926432b83f512729e8ccd7ec025e45160ffe6ac044404ba2d224609815
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 9bc50bb7766e89858903c580ff48666045038a9473e93f630782fa17ee69fe42ce30b81eea178d18d4271797dc0beeb148962bacf099d22f114b5da27f4756c8
  SHA512 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = f8e35be271030bdb7e743c3e6238924eda18036605c0250402c6336db5acfd0f071fbaef1c4533140cf7d83182d7681f08d3653ed4e2852a12f787a91b55fad1

  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = 7bec12afb66f38bc17c9af7ea4e433edf4847f9275a005c9591a45a92fb12dd1
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 9d0b470fb8708d97fc8c8e4782db8ffb63c42df455885de61c9d56186a4ec0f0
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-disc1.iso) = 4520282a35ba461aba6dbc1bdcb8e8e9ba79cb6da4190161548c4ee7ec0d09e5
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = ef97b7a39308e0a43657c7669f40f83e561e64ecd6bcc5e6d05f720b51b62263
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-dvd1.iso) = 580038fe2f9d1fa4e835ca5fb9ad2bb0d3ee1fcaafaf50613c21de7a53018d0c
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 6365ca3654c7b4cf51132d179e1ae01e8866ba3cf73988b5e6cc1183e92a8d43
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-memstick.img) = 48ea17b09ea6fb000c04bfb9b922008faa59009e665b27845d3c1b71204905a4
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 3671b4eb8cfe35780baa6c7fb533baef93c23aaa914eb2084e4a1671dd5bc06b
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 04fc5a35382eaa9ca9a1449b265176f6dceba212537f0c0b3f942a8f679cd9e5
  SHA256 (FreeBSD-12.3-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = 2f47292f0bdabb5071ca4ef530becc2fd4a454293289bc236d19c670479a65af

....

=== sparc64:

....
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-bootonly.iso) = 851a28c9f55853f20df09e6bed86eff05eebd4a72f48846c0a8607d4cbd0731f360cbc1f6dbf2e8c6a9d6c407e301f39e37f71b01ee9d0094393c4adc7059600
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-bootonly.iso.xz) = a4e7b852e27592c93b27ae1a696486abfb8cddce0efe4dcaaf5b3787fdc3d2ece07d104017cfa9ea91f3517ca16e527595fb047a85b827d61645ff1883c7f0f9
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-disc1.iso) = 661727fe99accab50a060d648d2081154059a4088e71d6aa08878224b06502c52134dd6deca0a0b0e34c0c62b42306bcbb4abedcffe4657a363084137fe514fa
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-disc1.iso.xz) = 96444b3c7b243f5d1f1e106e110f08153512b0eeec121849e8442cd35fa884d8d2b2fdba569c9b557801ed86bc49dc4affb16a7848a488996848594aeb163434
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-dvd1.iso) = b4c85fd43b7e19175862c54706aa7d9b72f9c33be804c90a11a1cab81ef391ff5466c09c1b3e4e37c1e238aee5f697b0ce771a6e5ea2a3d5ad5985b1e1488f1e
  SHA512 (FreeBSD-12.3-RELEASE-sparc64-dvd1.iso.xz) = c97d7e79e8b17d00ef8fc8f580d13e2bace196a0fb882016855f02944e791d7d4d9f75e43d3dc51b5530e39468a17dc90ba9e0cb80e5fd5024067e69a150c15d

  SHA256 (FreeBSD-12.3-RELEASE-sparc64-bootonly.iso) = c3fa1a8231bf960b75f42037d5556847494f80a8c4927f9b4e490f4a13aa4eb3
  SHA256 (FreeBSD-12.3-RELEASE-sparc64-bootonly.iso.xz) = e5f9001774903e1d145b9f770f72a1957ef05d32eb264d4b1f0ba248f295d7c0
  SHA256 (FreeBSD-12.3-RELEASE-sparc64-disc1.iso) = 3ed1ab02e10977a2927b852877092959464147eb39b4b4d7eb40b24f03ccedd8
  SHA256 (FreeBSD-12.3-RELEASE-sparc64-disc1.iso.xz) = 26743fd702f3248da4b8c131ed9b1494d1b4125ef1668272524e5cccf2a8d9b3
  SHA256 (FreeBSD-12.3-RELEASE-sparc64-dvd1.iso) = bc3fecac8f151a65415a62fd724f470ffb24eabbb9c391de98c5539f0bde2357
  SHA256 (FreeBSD-12.3-RELEASE-sparc64-dvd1.iso.xz) = d8db8e0aebda4c1fee3c4a1b4625d0d1b53340ca42d85ac1dbc7ebfc6ace27d8

....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-bootonly.iso) = 4f0c0144fa47ea2e5dc258c34ec697c50f5277ceb073119b4e8a2a2eebdfb669664f337923f09690314b9ebc5cb3bef887531105025666d947dbb6ab7584174e
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = da9313f4f644b5db2d6beaa559f8239794e56b5852393dd0a898ffc35025ec887169d366be32214947b1d2ceb463b4c696a737bc99b8bfa8dd48ed60207c81f0
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-disc1.iso) = 7feed724f051466d6f7b181c1c824bdb261c0e6fa65c5ecc961545cd27393f9af498697d6167688ec6e96d2af652fd5e62b43c9b7fa284b39489e4da6358248e
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-disc1.iso.xz) = 574e9c89c05efa9254f985ab15fe7bcdaf6b50dbd4514a9cab2d149ea8c50970adb493d82c667444dd1c489b7e1ee9364280faea05fd383f82901d8cca330700
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-dvd1.iso) = 8f509a91cab764e65e213bb69d98c7b158af55dba75502bde3d07c72d70f1b842af5b82b2f911754645a4dab7675645fdcdcc1d3a6736dea74ab8228f4759ebb
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = 50d718c513f4b0d17894312b00395587e0300efc607139974eac03043cc8d27d2e4e73354fe085654a6dc004002cf2b486e650c67751e743aa77b56b7d35f04f
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-memstick.img) = cbc4e7fdd912573384046982ed3af314a081e9181bececc4bad830f19dde41f4ff3d86293c8c4391d94a0a53d6241649a4fa9586f412b6bcc3eaad7d43398018
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-memstick.img.xz) = dab6d89670ce0fb4e69dc102b21bf0b1ace504c6fe94607930ac416d06b2415f92655e4578963918d1cbe25aa4c06a3794229b261af438b4563ac4d0857f4bb1
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-mini-memstick.img) = 003203c6f8650fa2a8a52495228c023ec56574e76e7fff354bd0a10506dd3b41a8bf4832d84e81c82c89fb6895780b01ba115f2a61c5f3a9d9fab463fd19616e
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 8687e67d84c5dde2c72301e930c4a01c81c57d3a7414b27f5d16e015d97e198fad8667ce1e453f9ddb569b566ea1ee1f2154bc674aa6f6c7dcbf10050c555526

  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-bootonly.iso) = c7886d884f38144b2058eb9ea1c163d314f2310caaa78f313edbd368717c416c
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = 944474f9e8412668965bffd6130fc081307a5463e276e2a29e597d13eb3783bd
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-disc1.iso) = 914c0008825c93aeeca0d5b9512d194ea4093767220559db81be2debda5ea7be
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-disc1.iso.xz) = 1ef6dcc6bcbfada478c634d5dcd01779d64cd45711f82d5c00f9a3ade4f45096
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-dvd1.iso) = f97c23dde3d3e3c0ced3a08254000c6e59a8f8dff7cd27e314553cea7b0fb692
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = 1f7880596d4490099c67f6101cabc218bb0873f6583ad1c3510a3d714b7fdb50
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-memstick.img) = ab3929aa2a5b6f3194e13bd1222cba9ac039b88ecdd31645b031192f2baaa5b6
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-memstick.img.xz) = 0bd0bb4e79e917e9556263e35ed7079b3dd2fc330fc6bc47365ac0a003d7f348
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-mini-memstick.img) = 7186322e8de5bc3d6cb3c6fbf1e608d25cda47b6afa8143a0d5c3e3824074f00
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 9cb324a36414c38dd600a98a3cb754793b55e009a56206a8bbc3e170799f0425

....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-PINE64.img.xz) = 8448b898ba0805ea43aa2873bca3d9e1679eb4c3762b9eee3413efc14ccc82c2d2750e2a1d08bf55950acc3f944b2af2f2752279c0c5761a8c96eb740125af15

  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-PINE64.img.xz) = 422c306dc86c8ce2aa167b30f1e32ac8cb12e35532afe4fc7891d5765ee8ed5b

....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = bf7e9b98eb15b19e16278acc0e69dd5162dafecf4b1dd88c8e68f08e9549a7337a81462617d1ef02843f1ef17d9f58b7a60fae3cc9c5114dba66988a462b97be

  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 0ff037e78d0ce5b0296a35cfdd24d225ce5ac4dd2ccb4a56d068410e49f54ca8

....

=== armv7 BANANAPI:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-BANANAPI.img.xz) = 4c51a6bae6390a40e46cc2281e94d706d087e01b1a0ab6a56d2a81a0faddbd11f14ffbafbc55c73cc789878ba8b77230672e79bae549d5b57cba095bd520b763

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-BANANAPI.img.xz) = 3e9310dd5e3a375880b70ab5bfdf73c9673d0224fcd5f2bfe2cddff71668ae36

....

=== armv7 CUBIEBOARD:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 7abe910bd417f0b2ebc0ca2f346980621449d6bfc7f82aa8e1018e7b0a0e4584b7bd08a6923d7714b6a4a46421a7d48f4f35b326d9d2229db7bfd77b53921857

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 79f2b48f20579c23df725ad73b1c12d19c91e73126cfd68ea09a3d57237273e5

....

=== armv7 CUBIEBOARD2:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = 381d24253731afed8219e28b71c39832e02acd300b82f617953512a3984acc6983f0e2340a589e9ee78f77ee89f400085cc6f0e1ea397949630327156b853d44

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = dd4b3a507bac1dfc2e5a85522a33855b343b73914fb11ea1eb1d210b493ff847

....

=== armv7 CUBOX-HUMMINGBOARD:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = c3c0872b504c9b8f0aab5e92e92902ec9f24175065f92bae6d900cd804a74753c2e63c22ea0038825967c466f94d1cb901fdc5e1bc793a70fffd0d6e76c6b814

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 46c2c06bb332406f3be31b2db580809ccb790715d073c3552e3e3dd677700f96

....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-GENERICSD.img.xz) = 03063ef9a8da5ad407385296b33c00c237b5e75e9035cc2ad6646250aab54ac58d8e75612b91f38accbc1a759634369e2c322af9a9f975a6b8e8bd16bed392ec

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-GENERICSD.img.xz) = 028a95a35f84d728f79efdc64e545f737103ae4fffb5f0d9d75265d6ce2c0a0e

....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv6-RPI-B.img.xz) = 7b218b769c73a961e7d38401e4225e68c4de39d2ed9f36125566b9f541217f59401bd1ff447b59bfc3a25e76d51b3ed3c88404a00fd3ee7d1d9699642fa5e81e

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv6-RPI-B.img.xz) = 77eecb051e278696cb12fdeb09a5e0354dd27f78baf7542226e4edde4218429f

....

=== armv7 RPI2:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-RPI2.img.xz) = 5993da947c9738757e7b08c9733ae07cc5b20fc439a8e07dcdf8cbf89d355db77fb47cf44e292dd37244438058d050218c2e8b67daab485ecb484bd3d91b0e04

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-RPI2.img.xz) = 836ca37987b3d641e7f0831ca17ca395babd945d6396c0c8e029e37001306046

....

=== armv7 WANDBOARD:

....
  SHA512 (FreeBSD-12.3-RELEASE-arm-armv7-WANDBOARD.img.xz) = 3fb85398f8e79b41fc3c7be28e6550d48fe86cec12cda8ab8d76c37089def1b3a85ab07411dff1972d14aad7f173453683431a518f03b74f6c1cb6108737f66c

  SHA256 (FreeBSD-12.3-RELEASE-arm-armv7-WANDBOARD.img.xz) = 3bd3fe4fc5a97caee03af7ce5eb6f9192547a848dfc078682d1d9d3c5439184b

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.3-RELEASE-amd64.qcow2.xz) = 4429f8f266e0da613ff616f0934057229f024dac113b248aba9c48200458c94a737a32cd1df792de586714b43653a1f8d7f555d8f6ef13210fee800a4e804705
  SHA512 (FreeBSD-12.3-RELEASE-amd64.raw.xz) = 29c4b670bd2adbc4f8880ab74e62a1409985af1f76e2ebb160b8a9a9dfc66b741915171401471e45b4dcd59212e1e50c68685f4dbbd96e86b67e56cc26a39017
  SHA512 (FreeBSD-12.3-RELEASE-amd64.vhd.xz) = ea8303561dad68ff4425e86590ae2390dc151a0c8e62fb28115734c7f8e09db34f9eb0f150b274d1edd437127e4e4c5d7e2b65dcbe10e8d323e5ad2bab3aa6a4
  SHA512 (FreeBSD-12.3-RELEASE-amd64.vmdk.xz) = 71d550812047577ed871393b96e801c36e76391831da40f300079046815fee1046bbb62c1df56ce8ad5160b8f01d174b6833f16181ce99a3b33a85941a19e23a

  SHA256 (FreeBSD-12.3-RELEASE-amd64.qcow2.xz) = 325a0144132c975ec70a27df696fb2af8492c353f23d542baf9d5bfe2fff83e7
  SHA256 (FreeBSD-12.3-RELEASE-amd64.raw.xz) = 8632f0467837a6b113d323074316774c0fb1f46207c8826e48fe905419036b26
  SHA256 (FreeBSD-12.3-RELEASE-amd64.vhd.xz) = 1e0cd4edabdfd1ab3df02c3d2ba57512bf762f24a1f563b6fbe220cd420cde47
  SHA256 (FreeBSD-12.3-RELEASE-amd64.vmdk.xz) = 7af7f0a0c7d30ec7616b235cbd29bae7847f1855ec0440259b970a3aa44bfe98

....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.3-RELEASE-i386.qcow2.xz) = ae8f1bd16d79fa0faf4501a963f9a0ee796b86c1d32be64f3a626d173ff742be3c74c32100b84762de0194820934a25f2aacca8c9a5d5516949159b9abecdf0d
  SHA512 (FreeBSD-12.3-RELEASE-i386.raw.xz) = a65b2bbc44012b90adcf68f23df75a8bfbf84c6cc2f0de731954ff499d3a71287f756cf755bebc4e067c3835a817e2f243b805c24b8dba9952aab918b7ef5bb0
  SHA512 (FreeBSD-12.3-RELEASE-i386.vhd.xz) = e7c9f99283b9b2e52b55b255c5d73e176db0472a7e759de9f296d387e4b7bda6024d06b9f8bda1dcdccbd20a8668926bdbf90b5331bf9fc7000ec4e6e89c537d
  SHA512 (FreeBSD-12.3-RELEASE-i386.vmdk.xz) = 841ecf7f5af6135969df8217419b50b20adbaa3d597bd408bb79b624d7801b3f460704707eb23811fe035c538292caa69d52afc01e6e2c64f57e4affbb5b5ca3

  SHA256 (FreeBSD-12.3-RELEASE-i386.qcow2.xz) = b0586d6ca034a3b4b08a070d41e1507617ff68aff971ea1e0d09e899dd712c4e
  SHA256 (FreeBSD-12.3-RELEASE-i386.raw.xz) = c7888166c86f76ff0d17bb5fefb355affe5bf61ec027da21a469e26336e39fc8
  SHA256 (FreeBSD-12.3-RELEASE-i386.vhd.xz) = c1d1f5dd71de58e53f6d73f108b0c14cb13b962c7ebdeea834c8adefa13cf507
  SHA256 (FreeBSD-12.3-RELEASE-i386.vmdk.xz) = c95fdf87b2fd0adcb2eb09cf3774dcd47d0f24d4348714a72845eee917bcc80e

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64.qcow2.xz) = e30a0263cbd1931a70e1329d25a8841374b0ce75e4c8e14e531c8e6d858732ec80609a2f33e01fe319116b4d8eae3d0dac9d77e31b30adff4ca3e52b5b83c99f
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64.raw.xz) = 38cca80beb6b541e185cdf7d76c0cff15230d0bbdfcdc9cde28c658834f88a39a2f18503b94683b748c48374041d975feb3216c000545ee901b92b56532e8ad1
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64.vhd.xz) = ca6c3f993d4d6e9fed61506eb9a6ceeff20168ab4cea20fad20ccc211416093617353e54f7dfb516f05e47412730a560dc86c63cf3a06e23a139782cafee4eaf
  SHA512 (FreeBSD-12.3-RELEASE-arm64-aarch64.vmdk.xz) = 6957bb46f055ab22ba27ac52849e84a3d73fc80f0f06e78af86efb73a1ea7b6059d9408ac0d94e61a728bd3e1d09c953513e2503c9dc19dd31b66918d85e1f27

  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64.qcow2.xz) = 63efcf3a6deb9ba92194e28f2b67eb9446a5c2698335eec3fdf7224c33921d28
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64.raw.xz) = 0dc3ab3937b1d2333a5e9bf07b1b0a3ffa9fea4273e5e4c2ddc4d65f056fd0f4
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64.vhd.xz) = a458e7b84420c3276ab61f273aec4635a9f94dac81a6e99460a1ebcaeb30e689
  SHA256 (FreeBSD-12.3-RELEASE-arm64-aarch64.vmdk.xz) = cec259a4cc64514069de9883107d9e661a815cae75d06556f9fce2bc3737a0b8

....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
